RTC_MODE1_COUNT_Type Union Reference

## Data Fields

struct {
uint16_t COUNT:16
} | bit
uint16_t | reg

## Detailed Description

Definition at line 1531 of file rtc.h.

## Field Documentation

## bit

struct { ... } RTC_MODE1_COUNT_Type::bit

Structure used for bit access

## COUNT

uint16_t RTC_MODE1_COUNT_Type::COUNT

bit: 0..15 Counter Value

Definition at line 1533 of file rtc.h.

## reg

uint16_t RTC_MODE1_COUNT_Type::reg

Type used for register access

Definition at line 1535 of file rtc.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/rtc.h